body {font-family: Verdana, sans-serif; background: #fff url(images/body.jpg) repeat-x left top; font-size: 12px; color: #333;}

h1 {font-size: 32px;}
h2, .h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 16px;}

.hp-title {font-size: 30px; margin: 15px 0 20px 0; font-weight: bold; line-height: normal;}

.container-main {background: #f6f6f6;}

.shadow {box-shadow: 0px 4px 7px #ccc;}

.padding {padding: 0 20px;}

.right {text-align: right;}

a {color: #01549C;}

/*images*/
.alignleft, img.alignleft {display: inline; float: left; margin-right: 15px; margin-top: 4px;}
.alignright, img.alignright {display: inline; float: right;	margin-left: 20px; margin-top: 4px;}
.aligncenter, img.aligncenter {clear: both;	display: block;	margin-left: auto; margin-right: auto;}
img.alignleft, img.alignright, img.aligncenter {margin-bottom: 10px;}

#head {background: url(images/head.jpg) no-repeat center top; height: 120px;}
#head a {color: #fff;}
.ecc-network {background: url(images/eu-logo.jpg) no-repeat left center; height: 40px; padding-left: 70px; margin-top: 40px;}
.ecc-network span {display: block; font-weight: bold; font-size: 14px; color: #fff; line-height: 18px;}
.ecc-network span.brand {}
.ecc-network span.slogan {opacity: .8;}
#head .search {margin-top: 15px;}
#head .search input[type=text] {background: #fff url(images/search.jpg) no-repeat 10px center; padding-left: 30px;}
#head .search .btn {font-weight: bold; font-size: 12px;}

#header {}
#header .brand {background: url(images/logo.jpg) no-repeat left top; height: 85px; font-size: 25px; font-weight: bold; height: 85px; display: block; padding: 15px 0 0 110px; line-height: 35px; text-decoration: none !important;}
.sm {background: url(images/sm.jpg) no-repeat; width: 32px; height: 33px; margin-right: 10px; margin-top: 30px; display: inline-block; text-indent: 999px; overflow: hidden;}
.sm-fb {}
.sm-tw {background-position: -42px 0;}
.sm-in {background-position: -84px 0;}
.sm-yt {background-position: -126px 0;}

.navbar {margin: 0;}
#menu-main {}
#menu-main li {}
#menu-main li a {color: #01549C; font-weight: bold; padding-left: 22px; padding-right: 13px;}
#menu-main li.current-menu-item, #menu-main ul a:hover, #menu-main li.current-menu-ancestor, .dropdown-submenu:hover > a  {background: url(images/nav-item-active.jpg) repeat left top !important;}
#menu-main li.active a {background: none; box-shadow: 0 0 0;}
#menu-main li .before, #menu-main li .after, #menu-main li a {display: block; float: left;}
#menu-main li.current-menu-item .before, #menu-main li.current-menu-ancestor .before {background: url(images/nav-item-left-active.jpg) no-repeat left top; width: 10px; height: 40px;}
#menu-main li.current-menu-item .after, #menu-main li.current-menu-ancestor .after {background: url(images/nav-item-right-active.jpg) no-repeat left top; width: 10px; height: 40px;}
#menu-main li.current-menu-item:first-child .before, #menu-main li:first-child .before {display: none;}
#menu-main li .before {background: url(images/nav-item.jpg) no-repeat left top; width: 10px; height: 40px;}
#menu-main li.active + li em, #menu-main li.current-menu-ancestor + li em {display: none;}
#menu-main ul a {float: none;}
#menu-main ul .before, #menu-main ul .after {display: none !important;}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {background: none;}

.slider {border-bottom: 1px solid #ccc;
background: #7c9934; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzdjOTkzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MGM5MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7c9934 1%, #90c901 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7c9934), color-stop(100%,#90c901)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7c9934 1%,#90c901 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c9934', endColorstr='#90c901',GradientType=0 ); /* IE6-8 */

}
.slider .text {padding: 10px 20px 30px 20px; color: #fff;}
.slider .text p {margin-bottom: 30px;}
.slide-title {font-size: 30px; line-height: normal; margin: 10px 0 !important; font-weight: bold;}

#main {background: #fff; border-right: 1px solid #ccc;}
#main.main-topics {border-right: 0 none; border-left: 1px solid #ccc;}

.post {padding: 0 20px 20px 20px;}

#sidebar {line-height: normal;}
#sidebar .padding {padding: 0 15px 0 0;}
.sidebar-title {margin-left: -21px; padding: 10px 15px 10px 21px; font-size: 16px; font-weight: bold; color: #fff; margin-bottom: 10px;
/*background: #7c9934; /* Old browsers *!/*/
background: #333; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzdjOTkzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MGM5MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7c9934 1%, #90c901 100%); /* FF3.6+ *!/
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7c9934), color-stop(100%,#90c901)); /* Chrome,Safari4+ *!/
background: -webkit-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* Chrome10+,Safari5.1+ *!/
background: -o-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* Opera 11.10+ *!/
background: -ms-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* IE10+ *!/
background: linear-gradient(to bottom,  #7c9934 1%,#90c901 100%); /* W3C *!/
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c9934', endColorstr='#90c901',GradientType=0 ); /* IE6-8 *!/*/

}
.read-more {font-weight: bold;}
ul.latest-news li {margin-bottom: 25px;}
.sidebar-left {}
.sidebar-left .padding {padding: 0 0 0 15px !important;}
.sidebar-left .sidebar-title {margin-right: -20px; margin-left: -1px;}

#sidebar-topics {padding-bottom: 20px;}
#sidebar-topics .sidebar-title {margin-right: -21px; margin-left: 0;}
#sidebar-topics .padding {padding-right: 0;}
.topics-nav {}
.topics-news li {margin-bottom: 20px;}

.nav-footer li, .nav-footer li a {display: inline-block; margin-right: 5px;}
.nav-footer li::after {content: '·';}
.nav-footer li:last-child::after {content: '';}

.popular-topics img {margin-bottom: 10px;}
.popular-topics p {line-height: normal;}
.popular-topics p b {font-size: 14px;}

ul.thumbnails.per2 > li:nth-child(2n+1) {clear: left; margin-left: 0;}
ul.thumbnails.per3 > li:nth-child(3n+1) {clear: left; margin-left: 0;}

.title {font-size: 18px; line-height: normal;}

.content-footer {background: #fbfbfb; box-shadow: inset 0px 2px 4px #ccc; padding: 20px 0;}
.content-footer .about p {margin-bottom: 30px;}
.content-footer .about p:last-child {margin-bottom: 0px;}

#footer {padding: 30px 0;}

.footer-nav li {display: inline-block; margin-right: 10px;}

.wpcf7-response-output {padding: 8px 35px 8px 14px; margin: 0 0 20px 0 !important; color: #c09853; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); background-color: #fcf8e3; border-radius: 4px;}
.wpcf7-mail-sent-ok {color: #468847 !important; background-color: #dff0d8 !important; border-color: #d6e9c6 !important;}
.wpcf7-validation-errors{color: #b94a48 !important; background-color: #f2dede !important; border-color: #eed3d7 !important;}

/* FlexSlider Necessary Styles
*********************************/
.homeslider {margin: 0; padding: 0;}
.homeslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.homeslider .slides .img {height: 300px; background-size: cover !important;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.homeslider {position: relative; zoom: 1;}
.homeslider .slides {zoom: 1; height: 300px; margin: 0;}
.homeslider .slides > li {position: relative; height: 300px;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Direction Nav */
#hp-banner .flex-direction-nav {display: none;}

/* Control Nav */
#hp-banner .flex-control-nav {width: 100%; position: absolute; bottom: 10px; left: 0; margin: 0; left: 20px;}
#hp-banner .flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1;}
#hp-banner .flex-control-nav li:first-child {margin: 0;}
#hp-banner .flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(images/slider-bullets.png) no-repeat scroll -20px 0; cursor: pointer; text-indent: -999em;}
#hp-banner .flex-control-nav li a:hover {background-position: 0 0;}
#hp-banner .flex-control-nav li a.active {background-position: 0 0; cursor: default;}

.popular-topics img {width: 100%; height: auto !important;}
#searchform label {visibility: hidden !important; display: none !important;}

input[type="radio"], input[type="checkbox"] {margin-top: 0; margin-right: 5px;}


#cookieNotice {position: inherit; top:-140px; width:100%; background-color: rgba(0, 0, 0, .6);}
.inner_cookies {max-width:960px; margin:0 auto; display:block; overflow:hidden; color:#fff;}
#cookieNotice h2 {color:#fff; font-size:14px; margin: 0; padding: 0; line-height: normal;}
#cookieNotice p {color:#fff!important; line-height: normal;}
#cookieNotice .toolButton {padding-top: 20px;}
#cookieNotice a {color: #fff; text-decoration: underline;}
#cookieNotice a.btn {color: #333; font-weight: bold; text-decoration: none;}

.quiz_section {margin-bottom: 10px;}
.quiz_section label {display: inline;}
.quiz-question, .mlw_qmn_question {font-size: 16px; font-weight: bold;}
.quiz-answer-results {margin-bottom: 30px;}

.wp-paginate {margin-bottom: 20px;}
.wp-paginate .current {background: #01549C;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe,.video-container object,.video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
#mobile-menu-trigger {margin-bottom: 15px;}

.free-advice {display: inline-block; margin-right: 10px; font-size: 15px; color: #699006; font-weight: bold;}

.legal-footer {padding-top: 100px;}

.board-director {
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.board-director-last {
	margin-bottom: 0;
	border-bottom: 0 none;
}

.board-director figure, .board-director-columns figure {
	position: relative;
}

.board-director figcaption, .board-director-columns figcaption {
	display: none !important;
}

.board-director-columns .wpb_single_image, .board-director .wpb_single_image {
	margin-bottom: 0;	
}

.board-director-columns .wpb_text_column, .custom-caption {
	text-align: center;
	color: #fff;
	width: 100%;
	display: table;
	background: #7c9934; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iIzdjOTkzNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MGM5MDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #7c9934 1%, #90c901 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#7c9934), color-stop(100%,#90c901)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #7c9934 1%,#90c901 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #7c9934 1%,#90c901 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7c9934', endColorstr='#90c901',GradientType=0 ); /* IE6-8 */
}

.board-director-columns .wpb_text_column .wpb_wrapper, .custom-caption .wpb_wrapper {
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0;
	height: 40px;
}

.board-director-columns .wpb_text_column p{
	font-size: 10px;
	line-height: normal;
}

.board-director-columns .wpb_text_column p strong {
	font-size: 11px;
}

/* Large desktop */
@media (min-width: 980px) {
.container {width: 979px;}
.navbar-inner {padding: 0; background: #fff url(images/nav-bg.jpg) repeat-x left top; border: 0 none; box-shadow: 0 0 0;}
#mobile-menu-trigger {display: none;}
}

@media (max-width: 980px) {
.navbar-inner {padding: 0;}
.navbar .nav li.open .dropdown-menu .dropdown-menu {display: block;}
#cookieNotice {padding: 20px; margin: 0 -20px;}
#sidebar-topics, #sidebar, #sidebar-left {display: none !important;}
}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
#menu-main li a {padding-left: 10px; padding-right: 3px;}
.slide-title {font-size: 24px;}
#hp-banner .flex-control-nav {display: none;}
ul.thumbnails.per3 > li {width: 48%; margin-left: 0;}
ul.thumbnails.per3 > li:nth-child(2n) {clear: right !important; margin-left: 4%;}
#mobile-menu-trigger {display: block;}
#header .brand {font-size: 23px;}
.sm {margin-top: 10px;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
body {background: #fff;}
#header .brand {background-position: left center; font-size: 18px; line-height: normal; padding: 15px 0 15px 110px;}
#head, #header .span3, #hp-banner {display: none;}
#menu-main li {width: 100%; height: auto; float: none; display: block; clear: both;}
#menu-main li a {background: none !important; width: 100%;}
#menu-main li em, #menu-main li.current-menu-item .before, #menu-main li.current-menu-ancestor .before, #menu-main li.current-menu-item .after, #menu-main li.current-menu-ancestor .after {display: none !important; background: transparent !important;}
#menu-main li.current-menu-item, #menu-main ul a:hover, #menu-main li.current-menu-ancestor, .dropdown-submenu:hover > a {background: transparent !important;}
#mobile-menu-trigger {display: block;}
.post, .padding {padding: 0;}
.shadow {box-shadow: 0 0 0;}
/*#sidebar, #sidebar-topics {display: none;}*/
#sidebar {margin-top: 30px}
.sidebar-title {margin-left: 0;}
.container-main {background: transparent;}
#main {border: 0 none !important;}
.content-footer .padding {padding: 20px;}
.content-footer .span8 .right small {text-align: center !important; display: block;}
#footer, #footer .right {text-align: center !important;}
.sm {margin-top: 0;}
.free-advice {text-align: center !important; width: auto; float: left; margin-bottom: 10px;}
.legal-footer {padding-top: 0; text-align: center;}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
}